Skip to content

List organization webhooks

Request

Returns the webhooks of the specified organization.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

GET
/api/v1/organizations/{organizationId}/webhooks
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/webhooks' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
webhooksArray of objects(OrganizationWebhookSummary)required

The webhooks configured on the organization.

Response
{ "webhooks": [ { … } ] }